body  {
	color:<?php echo $bodyText; ?>;
	<?php if ($templateStyle == 0 || $templateStyle == 1 || $templateStyle == 3) { ?>
	background:<?php echo $bgColor; ?> url(<?php echo $template_path ?>/images/bg<?php if($templateStyle==0) { echo "1"; }else{ echo $templateStyle; } ?>.jpg) top center repeat;
	<?php } else {?>
	background-color:<?php echo $bgColor; ?>;
	<?php }?>
}

.wrap {
	width:<?php echo $overallWidth; ?>px;
}

#header {
	background:transparent url(<?php echo $template_path ?>/images/top_white.png) top center repeat-x;
}

#ilumination_logo {
	background:transparent url(<?php echo $template_path ?>/images/ilumination_logo<?php if($templateStyle==0) { echo "1"; }else{ echo $templateStyle; } ?>.png) left top no-repeat;
}

#logo {
	height:<?php if (!$ishome) {echo "74px";} else echo "96px" ?>;
	width:<?php if (!$ishome) {echo "141px";} else echo "159px" ?>;
}
	
#topmenu {
    height:<?php if (!$ishome) {echo "77px";} else echo "99px" ?>;
}

#topmenu_pad {
	padding:<?php if (!$ishome) {echo "22px";} else echo "32px" ?> 0px 0px 4px;
}

#content_gradient {
	background: url(<?php echo $template_path ?>/images/footer1.png) repeat-x 0 0px;
}

#content_gradient_bc {
	height:10px;
}

#content_gradient_bottom {
	background: url(<?php echo $template_path ?>/images/footer_shadow_b.png) repeat-x bottom left;
}

#content_gradient_bottom_s {
	background: url(<?php echo $template_path ?>/images/footer1_shadow.png) no-repeat bottom left;
}

#content_gradient_home .wrap, #content_gradient_home .wrap .bottom {
	width:<?php echo $templateWidth + 10; ?>px;
}

#content_gradient_home .wrap .bottom {
	width:<?php echo $templateWidth + 10; ?>px;
	background: transparent url(<?php echo $template_path ?>/images/frame_bottom.png) no-repeat left top;
	height: 74px;
}

#column_left {
	background: transparent url(<?php echo $template_path ?>/images/left_column_top.png) no-repeat <?php echo $columnLeftWidth-60; ?>px top;
	padding-top: 39px;
}

#column_left_c {
	background: transparent url(<?php echo $template_path ?>/images/left_column.png) repeat-y <?php echo $columnLeftWidth-60; ?>px top;
}

#column_left_b {
	background: transparent url(<?php echo $template_path ?>/images/left_column_bottom.png) no-repeat <?php echo $columnLeftWidth-60; ?>px bottom;
	height: 95px;
}

#topmenu,#topmenu_nav,.path,.upper,.bottom,.main_area,.footer_content,.footer_wrap_copyright_content {
	width:<?php echo $templateWidth; ?>px;
}

.upper {
	width:<?php echo $templateWidth -180; ?>px;
}

#topmenu_nav_wrap {
	height:40px;
}

#content_wrap_top {
	width:<?php echo $contentWidth; ?>px;
}

#column_left {
	width:<?php echo $columnLeftWidth; ?>px;
}

#column_right {
	width:<?php echo $columnRightWidth; ?>px;
}

#column_right {
	background: transparent url(<?php echo $template_path ?>/images/right_column_top.png) no-repeat -38px top;
	padding-top: 39px;
}

#column_right_c {
	background: transparent url(<?php echo $template_path ?>/images/right_column.png) repeat-y -38px top;
}

#column_right_b {
	background: transparent url(<?php echo $template_path ?>/images/right_column_bottom.png) no-repeat -38px bottom;
	height: 95px;
}

.componentheading, h1 {
	color:<?php echo $componentHeadingText; ?>;
}

.contentheading, h2, h3, h4, .contentheading a.contentpagetitle {
	color:<?php echo $headingText; ?>;
}

#column_right div.moduletable h3 {
	color:<?php echo $columnHeading; ?>;
}

#column_right div.moduletable,#column_right div.moduletable_menu,#column_right div.moduletable_text {
    color:<?php echo $columnText; ?>;
}

#column_left div.moduletable p, #column_left div.moduletable div {
	color:<?php echo $columnLeftText; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

#nav, #nav ul {
	width:<?php echo $menuWidth; ?>px;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#nav li ul li a {
	color:<?php echo $topMenuSubText; ?>;
}

#nav li.active a {
	color:<?php echo $topMenuTabActive; ?>;
}

#nav li a:hover {
	color:<?php echo $topMenuTabHover; ?>;
}

a:link,a:visited {
	color:<?php echo $linksColor; ?>;
}

.sectiontableentry1 a:link,.sectiontableentry1 a:visited,.sectiontableentry1 a:hover,
.sectiontableentry2 a:link,.sectiontableentry2 a:visited,.sectiontableentry2 a:hover {
	color:<?php echo $bodyText; ?>;
}

#column_right ul.menu li a:link, #column_right ul.menu li a:visited, #column_left ul.menu li a:link, #column_left ul.menu li a:visited,
#column_right li.active a:link,#column_right li.active a:visited,#column_left li.active a:link,#column_left li.active a:visited {
	color:<?php echo $mainMenuColor; ?>;
}

.button {
	background-color:<?php echo $buttonsBg; ?>;
    border:1px solid <?php echo $buttonsBg; ?>;
    color:<?php echo $buttonsText; ?>;
}

.button a:link, .button a:visited, .button a:hover {
	color:<?php echo $buttonsText; ?>;
	text-decoration:none;
}

a.button:link,a.button:visited,a.button:hover {
	color:<?php echo $buttonsText; ?>;
}

.carousel_module {
	width:<?php echo $templateWidth + 10; ?>px;
	background: url(<?php echo $template_path; ?>/images/frame.png) no-repeat;
}

.footer_content div.moduletable, .footer_content div.moduletable h3, .footer, .empty {
	color:<?php echo $footerText; ?>;
}

.footer_modules a:link, .footer_modules a:visited, .footer a:link, .footer a:visited,
.empty a:link, .empty a:visited {
	color:<?php echo $footerLink; ?>;
	font-weight:normal;
}

.footer_modules a:hover, .footer ul.menu li a:hover, .footer a:hover {
	color:<?php echo $footerLinkHover; ?>;
}

.footer2 a:link, .footer2 a:visited, .footer2, .footer ul.menu li a:link, .footer ul.menu li a:visited {
	color:<?php echo $footerLink; ?>;
}

.footer a.mainlevel {
	color:<?php echo $footerLink; ?>;
}

.footer a.mainlevel:hover {
	color:<?php echo $footerLinkHover; ?>;
}

#topmenu_pad {
    width:<?php echo $headerModulesWidth; ?>px;
}

.user9 {
    height:32px;
    width:<?php echo $searchWidth; ?>px;
    float: right;
}

.user3 {
    text-align:left;
    width:<?php echo $menuWidth; ?>px;
    height:32px;
    float: left;
}

.footer_wrap_copyright {
	background:url(<?php echo $template_path; ?>/images/footer2.png) repeat-x left bottom;
}

.footer_wrap_copyright_home {
	background:none;
}

<?php if ($menuFont == 1) { ?>

#nav a {
	font-family:'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size:18px;
}

#nav ul li a {
	font-size:16px;
}

<?php } ?>

@media (max-width: 768px) {

	#column_left_c {
		background: transparent url(<?php echo $template_path ?>/images/left_column.png) repeat-y 90px top;
	}

	#column_left_b {
		background: transparent url(<?php echo $template_path ?>/images/left_column_bottom.png) no-repeat 90px bottom;
	}

}