<?php
/*------------------------------------------------------------------------
# "Hot Fashion Store" Joomla template - March, 2011
# Copyright (C) 2011 HotThemes. All Rights Reserved.
# License: http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
# Author: HotThemes
# Website: http://www.hotjoomlatemplates.com
-------------------------------------------------------------------------*/
defined( '_JEXEC' ) or die( 'Restricted access' );
define( 'YOURBASEPATH', dirname(__FILE__) );
$template_path = $this->baseurl.'/templates/'.$this->template;
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<?php JHtml::_('bootstrap.framework'); ?>
<jdoc:include type="head" />

<?php	// module states
		$ishome=false;
		
		$menu = JFactory::getApplication()->getMenu();
		if ($menu->getActive() == $menu->getDefault()) {
			$ishome = true;
		}

		$showadvert[1] = $this->countModules('advert1');
		$showadvert[2] = $this->countModules('advert2');
		$showadvert[3] = $this->countModules('advert3');
		$showadvert[4] = $this->countModules('advert4');
		$showuser[5] = $this->countModules('user5');
		$showuser[6] = $this->countModules('user6');
		$showuser[7] = $this->countModules('user7');
		$showuser[8] = $this->countModules('user8');		
		$showuser9 = $this->countModules('user9');
		$showfooter[1] = $this->countModules('footer1');
		$showfooter[2] = $this->countModules('footer2');
		$showfooter[3] = $this->countModules('footer3');
		$showfooter[4] = $this->countModules('footer4');
		$showleft = $this->countModules('left');
		$showright = $this->countModules('right');
		$showuser1 = $this->countModules('user1');
		$showuser2 = $this->countModules('user2');
		$showuser3 = $this->countModules('user3');
		$showuser4 = $this->countModules('user4');
		$showcarousel = $this->countModules('carousel');
		
		$uppermodules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showadvert[$loop]) { $uppermodules++; }
		}
		
		$bottommodules = 0;
		for ($loop = 5; $loop <= 8; $loop += 1) {
			if($showuser[$loop]) { $bottommodules++; }
		}
		
		$footermodules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showfooter[$loop]) { $footermodules++; }
		}
?>

<?php	// template parameters

		// template layout
		$copyright = $this->params->get("copyright", "Your Company");
		$templateWidth = $this->params->get("templateWidth", "980");
		$textDirection = $this->params->get("textDirection", "ltr");
		$columnLeftWidth = 0; $columnRightWidth = 0;
		if ($showleft) {
			$columnLeftWidth = $this->params->get("columnLeftWidth", "300"); 
		}else{
			$columnLeftWidth = 0;
		}
		if ($showright) {
			$columnRightWidth = $this->params->get("columnRightWidth", "190");
		}else{
			$columnRightWidth = 0;
		}
		$contentWidth = $templateWidth - $columnLeftWidth - $columnRightWidth;
		$overallWidth = $templateWidth;
		$headerModulesWidth = $templateWidth - 170;
        $searchWidth = 203;
        $menuWidth = $templateWidth - 170 - $searchWidth;
		
		// add-ons
		$imageReflectionLoad = $this->params->get("imageReflectionLoad", "1");
		
		// template style
		
			// check if in parameters
			$templateStyle = $this->params->get("templateStyle", "1");
			
			// check if cookie
			if(isset($_COOKIE['Style']))
			{
			$templateStyle = $_COOKIE['Style'];
			}
			
			$templateStyleTest = "";
			
			// check if in link
			if (isset($_GET['style'])) {
				$templateStyleTest = $_GET['style'];
			}
			
			if ($templateStyleTest) { 
				$templateStyle = $templateStyleTest;
				$Month = 2592000 + time(); 
				setcookie("Style", $templateStyle, $Month);
			}
		
		if($templateStyle) {
			
		require(YOURBASEPATH."/styles/style".$templateStyle.".php");
			
		}else{
		
		$bgColor = $this->params->get("bgColor", "#131621");
		$bodyText = $this->params->get("bodyText", "#939484");
		$linksColor = $this->params->get("linksColor", "#FFFFFF");
		$componentHeadingText = $this->params->get("componentHeadingText", "#939484");
		$headingText = $this->params->get("headingText", "#9E8B6C");
		$buttonsBg = $this->params->get("buttonsBg", "#9E8B6C");
		$buttonsText = $this->params->get("buttonsText", "#000000");	
		$menuAnimationEffect = $this->params->get("menuEffect", "fadeIn(400)");
		$menuFont = $this->params->get("menuFont", "1");	
		$topMenuText = $this->params->get("topMenuText", "#FFFFFF");
		$topMenuSubText = $this->params->get("topMenuSubText", "#99191c");
		$topMenuTabActive = $this->params->get("topMenuTabActive", "#99191c");
		$topMenuTabHover = $this->params->get("topMenuTabHover", "#FFFFFF");	
		$columnHeading = $this->params->get("columnHeading", "#FFFFFF");
		$columnText = $this->params->get("columnText", "#FFFFFF");
		$columnLeftText = $this->params->get("columnLeftText", "#FFFFFF");
		$mainMenuColor = $this->params->get("mainMenuColor", "#FFFFFF");
		$footerText = $this->params->get("footerText", "#939484");
		$footerLink = $this->params->get("footerLink", "#939484");
		$footerLinkHover = $this->params->get("footerLinkHover", "#333333");
		
		}	
?>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/joomla.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/template_css.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/layout.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/vm_fashionstore.css" type="text/css" />
<?php if ($textDirection=="rtl") { ?>
<link rel="stylesheet" href="<?php echo $template_path ?>/css/rtl.css" type="text/css" />	
<?php } ?>
<style type="text/css">
<!--
<?php require(dirname(__FILE__).'/css/template_css.php'); ?>
-->
</style>
<!--[if IE 7]>
<style type="text/css">
.user9 {
	height:73px;
}
#column_left div.moduletable h3 {
	z-index:100;
}
</style>
<![endif]-->

<!-- top menu -->
<script type="text/javascript">
function mainmenu(){
jQuery(" #nav ul ").css({display: "none"}); // Opera Fix
jQuery(" #nav li ").hover(function(){
		jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).<?php echo $menuAnimationEffect; ?>;
		},function(){jQuery(this).find('ul:first').css({visibility: "hidden"});	});}
jQuery(document).ready(function(){ mainmenu();});
</script>

<script type="text/javascript" src="<?php echo $template_path ?>/js/responsive-nav.min.js"></script>
<script type="text/javascript" src="<?php echo $template_path ?>/js/height.js"></script>

<?php if($imageReflectionLoad) { ?>
<!-- reflection -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/reflection.js"></script>
<?php } ?>
</head>
<body>
<?php if ($showuser3) { ?>
<div id="header">
    <div class="header_line">
    <div id="ilumination_logo">
        <div id="topmenu"> 
            <div id="logo"><a href="index.php"><img src="<?php echo $template_path ?>/images/logo<?php if (!$ishome) {echo "_inner";} ?>.png" alt="joomla fashion store" /></a></div>
            <div id="topmenu_pad">
                <div class="user3"><jdoc:include type="modules" name="user3" style="xhtml" /></div>
                <div class="user9"><jdoc:include type="modules" name="user9" style="none" /></div>
                <div class="clr"></div>                
            </div>
            <div class="clr"></div>
        </div>
    </div>
    </div>
</div>
<?php } ?>
<div id="after_header">
<?php if ($showcarousel) { ?>
<div id="carousel_wrap">
        <div class="carousel_module">
			<div class="carousel_module_pad">
            <jdoc:include type="modules" name="carousel" style="none" />
			</div>
        </div>
</div>
<?php } ?>
<?php if ($uppermodules) { ?>
<div class="footer_wrap">
<div class="footer_wrap_shadow">
    <div class="wrap">
        <div class="upper">
            <?php if($showadvert[1]) { ?>
            <div class="modulerow<?php echo $uppermodules; ?>"><div id="a1"><jdoc:include type="modules" name="advert1" style="xhtml" /></div></div>
            <?php } if($showadvert[2]) { ?>
            <div class="modulerow<?php echo $uppermodules; ?>"><div id="a2"><jdoc:include type="modules" name="advert2" style="xhtml" /></div></div>
            <?php } if($showadvert[3]) { ?>
            <div class="modulerow<?php echo $uppermodules; ?>"><div id="a3"><jdoc:include type="modules" name="advert3" style="xhtml" /></div></div>
            <?php } if($showadvert[4]) { ?>
            <div class="modulerow<?php echo $uppermodules; ?>"><div id="a4"><jdoc:include type="modules" name="advert4" style="xhtml" /></div></div>
            <?php } ?>
            <div class="clr"></div>
        </div>
    </div>
</div>
</div>
<?php } ?>
<div id="content_main">
	<div class="content_main_shadow">
        <div id="wrap">
            <div class="main_area">
                <?php if ($showleft) { ?>
				<div id="column_left">
					<div id="column_left_c">
						<div class="column_left_pad">
							<jdoc:include type="modules" name="left" style="xhtml" />
						</div>
					</div>
					<div id="column_left_b"></div>
				</div>
                <?php } ?>
                <div id="content_and_right">
                    <jdoc:include type="modules" name="inset" style="xhtml" />
                    <div id="content_wrap_top">
                        <div class="content_wrap">
                            <div class="content_pad<?php if ($ishome) { echo "_home"; } if(!$showright) { echo "_noright"; } ?>">
                                <?php if ($showuser1) { ?>
                                <div class="module_inset">
                                    <jdoc:include type="modules" name="user1" style="hot" />
                                </div>
                                <?php } ?>
                                    <jdoc:include type="message" />
                                    <jdoc:include type="component" />
                                <?php if ($showuser2) { ?>
                                <div class="module_toolbar">
                                    <jdoc:include type="modules" name="user2" style="hot" />
                                </div>
                                <?php } ?>
                            </div>
                        </div><div class="clr"></div>
                    </div>
                    <?php if ($showright) { ?>
                    <div id="column_right">
						<div id="column_right_c">
							<div class="column_right_pad">
								<jdoc:include type="modules" name="right" style="xhtml" />
							</div>
						</div>
						<div id="column_right_b"></div>
                    </div>
                    <?php } ?>
                </div> 
                <div class="clr"></div>
            </div>
        </div>
	</div>
</div>
<?php if ($bottommodules) { ?>
<div id="content_gradient<?php if ($ishome) {echo "_home";} ?>">
	<div id="content_gradient_bottom<?php if ($ishome) {echo "_home";} ?>">
		<div id="content_gradient_bottom_s<?php if ($ishome) {echo "_home";} ?>">
			<div class="wrap">  
				<div class="bottom">
					<?php if($showuser[5]) { ?>
					<div id="c1"><div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user5" style="xhtml" /></div></div>
					<?php } if($showuser[6]) { ?>
					<div id="c2"><div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user6" style="xhtml" /></div></div>
					<?php } if($showuser[7]) { ?>
					<div id="c3"><div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user7" style="xhtml" /></div></div>
					<?php } if($showuser[8]) { ?>
					<div id="c4"><div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user8" style="xhtml" /></div></div>
					<?php } ?>
					<div class="clr"></div>
				</div> 
			</div>
		</div>
	</div>
</div>
<?php } ?>
<?php if ($footermodules) { ?>
<div class="footer_wrap">
	<div class="footer_content">
        <div class="footer_modules">
            <?php if($showfooter[1]) { ?>
            <div class="modulerow<?php echo $footermodules; ?>"><div id="f1"><jdoc:include type="modules" name="footer1" style="xhtml" /></div></div>
            <?php } if($showfooter[2]) { ?>
            <div class="modulerow<?php echo $footermodules; ?>"><div id="f2"><jdoc:include type="modules" name="footer2" style="xhtml" /></div></div>
            <?php } if($showfooter[3]) { ?>
            <div class="modulerow<?php echo $footermodules; ?>"><div id="f3"><jdoc:include type="modules" name="footer3" style="xhtml" /></div></div>
            <?php } if($showfooter[4]) { ?>
            <div class="modulerow<?php echo $footermodules; ?>"><div id="f4"><jdoc:include type="modules" name="footer4" style="xhtml" /></div></div>
            <?php } ?>
            <div class="clr"></div>
        </div>
    </div>
</div>
<?php } ?>
<div class="footer_wrap_copyright<?php if ($ishome) {echo "_home";} ?>">
    <div class="footer_wrap_copyright_content">
        <div class="footer">
            <div class="footer_pad">
                <jdoc:include type="modules" name="footer" />
            </div>
        </div>
		<div class="clr"></div>
    </div>
</div>
<?php if ($ishome) { ?>
<div class="bottom_line"></div>
<?php } ?>
<div class="clr"></div>
</div>
<div class="empty">
	<jdoc:include type="modules" name="bottom" />
	<p class="copyright">Copyright &copy; <?php echo date("Y ").$copyright; ?>. <a href="https://www.hotjoomlatemplates.com">Joomla Templates</a> by HotThemes.</p>
</div>
<script type="text/javascript">
	var navigation = responsiveNav(".moduletable_menu");
</script>
<jdoc:include type="modules" name="debug" style="none" />
</body>
</html>